Информационная безопасность
[RU] switch to English


Проблемы с шифрованием сообщений в Evolution / libcamel
Опубликовано:9 октября 2013 г.
Источник:
SecurityVulns ID:13359
Тип:библиотека
Уровень опасности:
5/10
Описание:При определенных условиях сообщения шифруются неправильным ключом.
Затронутые продукты:LIBCAMEL : libcamel 1.2
CVE:CVE-2013-4166
Оригинальный текстdocumentUBUNTU, [USN-1922-1] Evolution Data Server vulnerability (09.10.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород